API Reference
에이전트에서 외부 MCP 연결 해제
연결 자체는 삭제하지 않고 이 에이전트에서만 해제합니다. 다음 통화부터 도구가 빠집니다.
Authorization
BearerAuth AuthorizationBearer <token>
API Key를 Bearer 토큰으로 전달
In: header
Path Parameters
accountId*string
계정 ID
agentId*string
에이전트 ID
connectionId*string
MCP 연결 ID
Response Body
application/json
application/json
application/json
curl -X DELETE "https://example.com/v1/accounts/string/agents/string/mcp-connections/string"{
"deleted": true
}{
"error": "string",
"code": "recipient_blocked",
"ip": "52.79.213.41",
"blockers": [
{
"number": "07012340002",
"code": "number_not_carrier_issued",
"message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
}
]
}{
"error": "string",
"code": "recipient_blocked",
"ip": "52.79.213.41",
"blockers": [
{
"number": "07012340002",
"code": "number_not_carrier_issued",
"message": "이용증명원은 한국AI통신이 개통한 070·대표번호만 발급됩니다."
}
]
}